/* Vložení do košíku */
/* ------------------ Top navigation ------------------ */
/* ------------------ Header ------------------ */
/* ------------------ Breadcrumbs ------------------ */
/* --------------------- Left - Sidebar ------------------ */
/* ------------------ Page Body ------------------ */
.review .vote-time {
  display: none;
}
/* Main Page */
/* Benefity */
/* Page - Kontakt */
/* Page - calculator */
/* --- Page - Produkt --- */

/* Pseudo accordion */

/* Page - category */
.type-category .custom-footer__banner34 {
  display: none;
}
/* Page - article */
/* Produkty v článcích */
/* konec Produkty v článcích */
/* filters */
/* Page - cart */
/* Skrytí lišty v košíku*/
.ordering-process #header .header-bottom,
.ordering-process .top-navigation-bar {
  display: none;
}

/* Skrytí telefonního čísla v košíku */
.ordering-process .header-phone {
  display: none;
}

/* Skytí vyhledávání v košíku */
.in-kosik #formSearchForm {
  display: none;
}

.ordering-process #navigation {
  display: none;
}

#header::after{
  display: none;

}
/* Skrytí telefonního čísla v košíku */
/* Skrytí vyhledávání v košíku */
/* ------------------ Footer ------------------ */
/* Cart sticky button */
/* Classic sticky header */
/* ******* media querries ******** */
/* mobile */
/* #content-wrapper {
/* non mobile */
/* PC */
/* COUNTRY FLAGS */
/* LANGUAGE SPECIFIC */
